/* 여기에 작업 또는 수정할 당신의 css style을 설정하세요. (customizations) */


.nav-wrap {
    border-bottom: 1px solid rgb(229 229 229) !important;
}

.container {
    max-width: 1910px !important;
    margin: 0 auto;
}

.basic-body-side {
    float: left !important;
    padding: 0 10px !important;
    width: 20% !important;
}

.basic-body-main.left-main,
.basic-body-main.right-main {
    width: 60% !important;
    /* margin-top: 10px; */
}

.basic-body-side2 {
    float: right !important;
    padding: 0 10px !important;
    width: 20% !important;
}

.main-wrap {
    margin-top: 10px;
}